.process-coverage {
    width: 100%;
    font-family: Arial, sans-serif;
    color: #071342;
    margin-top: 3rem;
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 12px;
    text-align: center
}

.process h2,
.coverage h2 {
    font-size: 28px;
    margin: 0 0 30px
}

.process ol {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 0;
    list-style: none;
    margin: 0
}

.process li {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    font-size: 16px
}

.process-connector {
    position: absolute;
    top: 17px;
    left: 100%;
    width: 130px;
    height: 20px;
    color: #71768e;
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
    line-height: 20px;
    z-index: 0;
    pointer-events: none;
    transform: translateX(-50%);
}

.process-connector i {
    font-size: 30px;
    line-height: 20px;
}

.process li b {
    position: relative;
    z-index: 1;
}

.process li > b {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: linear-gradient(135deg, #fbc73b, #e19c13);
    font-size: 15px;
    padding-top: 9px
}

.process li strong {
    font-size: 16px
}

.process li span {
    font-size: 15px;
    line-height: 1.2
}

.coverage img {
    width: 100%;
   height: 320px;
    object-fit: cover;
    border-radius: 10px;
    display: block;
    border-radius: 30px;
   
}


@media(max-width:760px) {
    .process-coverage {
        grid-template-columns: 1fr;
        padding: 25px 22px
    }

    .coverage img {
        height: auto
    }

    .process-connector {
        display: none
    }
}